Subject: New Reply Received - Delivery / Product concern
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 16:55:54 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery / Product concern  Ticket comment <div>Good evening, </div>
<div><br></div>
<div>In response with your email, unfortunately I couldn’t take photos of the damaged items as I am out of Riyadh for work. </div>
<div><br></div>
<div>I sincerely appreciate your quick response with my concern. <br><br><br>I hope on my next order everything will be delivered in good condition. </div>
<div><br></div>
<div>Thank you very much. <br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, September 14, 2020, 2:48 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7987751828"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1476261</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1476261<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mary,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div style=""><div>
<div dir="ltr"> <br style="">With reference to order no #6222946865<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style=""></div>
<div>This
 is really unfortunate that you had received a damaged item in your 
purchase with us. We understand that you are skeptical about your future
 purchases. </div>

<div><br style=""></div>
<div>We would also request you to provide us some snapshots of the damaged item you have received.</div>
<div><br style=""></div>
<div>We look forward to hearing from you.</div>
<div><br style=""></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style=""></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style=""><br style="">
</div>
<div style="">
<br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div><br></div>
</div>
</div>
<div> </div>
</div></div> 
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476261